function onBegin()
	-- The camera lerps correctly but stops 0.0004 short so the watchtower is stuck in a blocker until the player presses Down.
	-- Let's help it. hh
	getLevel().Camera.Position = vector2(getLevel().Camera.Position.X, 822)
end
